libzypp 17.37.10

zypp::media::CDTools Class Reference

`#include <zypp-media/cdtools.h>`

## Static Public Member Functions
static bool | openTray (const std::string &device_r)
static bool | closeTray (const std::string &device_r)

## Detailed Description

Definition at line 20 of file cdtools.h.

## Member Function Documentation

## ◆ openTray()

bool zypp::media::CDTools::openTray | ( | const std::string & | device_r | ) |
| static

Definition at line 33 of file cdtools.cc.

## ◆ closeTray()

bool zypp::media::CDTools::closeTray | ( | const std::string & | device_r | ) |
| static

Definition at line 86 of file cdtools.cc.

The documentation for this class was generated from the following files:

- zypp-media/cdtools.h
- zypp-media/cdtools.cc